cp ../dragons_pk.java ./
cp ../dragons_nv_slow.cpp ./

javac dragons_pk.java
g++ dragons_nv_slow.cpp -o dragons_nv.exe
javac StressGen.java

:start
java StressGen
java dragons_pk
copy dragons.out dragons.pk
dragons_nv
fc dragons.out dragons.pk
if errorlevel 1 goto end
goto start
:end
